import m from "./ThemeCache.mjs";
import t from "./Theme.mjs";
var a = new m();
function c(r) {
  var e = Array.isArray(r) ? r : [r];
  return a.has(e) || a.set(e, new t(e)), a.get(e);
}
export {
  c as default
};
